<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="id">
    <body>
      <trans-unit xml:space="preserve" approved="yes" id="b11fb33f92828bde" weblate-flags="no-wrap">
        <source>[[!meta robots="noindex"]]
</source>
        <target state="translated">[[!meta robots="noindex"]]
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4111a6ac785031f1">
        <source>Sometimes, after an automatic upgrade, your Tails USB stick might either:</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="60837dad7a1f2996">
        <source>Fail to start, often after the message:</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="c3ebf0ba49564443" weblate-flags="no-wrap">
        <source>  <pre>Loading, please wait...</pre>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="b6f7264c4ae89cb5">
        <source>Behave weirdly. For example, your keyboard does not work or you cannot connect to a network.</source>
        <target></target>
        <note from="developer">type: Bullet: '- '</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="328a2b306079cc59">
        <source>To fix this problem, please try to do a [[manual upgrade|upgrade#manual]].</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="f54913e2a7a1c6cb" weblate-flags="no-wrap">
        <source>&lt;div class="note"&gt;
</source>
        <target state="translated">&lt;div class="note"&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="0023f7f5b6987409" weblate-flags="no-wrap">
        <source><p>The Persistent Storage on the USB stick will be preserved.</p>
</source>
        <target></target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="yes" id="7e2f8d998f6c3064" weblate-flags="no-wrap">
        <source>&lt;/div&gt;
</source>
        <target state="translated">&lt;/div&gt;
</target>
        <note from="developer">type: Plain text</note>
      </trans-unit>
    </body>
  </file>
</xliff>
